table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 60%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

#user_result,#password_result,#phone_result{
    border: 1px solid black;
    display: inline;
}
.result{
    display: none;
}
.error{
    color:red;
    font-weight: bold;
}